.p_login_container{
    position: fixed;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    
  }
  .p_login_container{
    background-color: #343433;
    width: 500px;
    padding: 100px;
    padding-bottom: 50px;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    box-shadow: 0px 0px 5px #1ff96c;
    background: linear-gradient(109.6deg, rgb(26 25 25 / 93%) 11.2%, rgb(38 37 37) 78.9%);
    margin-top: 200px;
  }
  .p_cancel {
    position: absolute;
    top: -70px;
    fill: #4e4c4c;
    width: 30px;
    height: 30px;
    left: 0;
    right: 0;
    margin: auto;
  }
  .p_cancel:hover{
    cursor:pointer;
  }
  .p_grid {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
    position: relative;
}


/* helpers/hidden.css */

.p_hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* helpers/icon.css */

.p_icons {
  display: none;
}

.p_icon {
  height: 1em;
  display: inline-block;
  fill: #606468;
  width: 1em;
  vertical-align: middle;
}

/* layout/base.css */

.p_grid,
.p_form,
.p_login,
.p_form__field,
.p_form__input,
.p_label,
.p_submit {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  font-size:14px;
}

/* modules/anchor.css */

.p_form a {
  color: #eee;
  outline: 0;
  text-decoration: none;
}

.p_form a:focus,
.p_form a:hover {
  text-decoration: underline;
}

/* modules/form.css */

.p_form input {
  background-image: none;
  border: 0;
  color: inherit;
  font: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.p_form input[type="submit"] {
  cursor: pointer;
}

.p_form {
  display: grid;
  grid-gap: 0.875rem;
  gap: 0.875rem;
}

.p_form input[type="password"],
.p_form input[type="text"],
.p_form input[type="submit"] {
  width: 100%;
}

.p_form__field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap:5px;
  align-items: center;
  justify-content: center;
}

.credentialsSubmit {
background-color: transparent;
text-transform: uppercase;
}

.p_form__input {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

/* modules/login.css */

.p_login {
  color: #eee;
}

.p_login .p_label,
.p_login input[type="text"],
.p_login input[type="password"],
.credsSubmitBtn,.otpSubmitBtn,.otpResendBtn {
  border-radius: 0.25rem;
  padding: 1rem;
  padding: 15px;
}

.p_login .p_label {
  background-color: #212122;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  margin-bottom: 0;
}

.p_login input[type="password"],
.p_login input[type="text"] {
  background-color: #181717;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.p_login input[type="password"]:focus,
.p_login input[type="password"]:hover,
.p_login input[type="text"]:focus,
.p_login input[type="text"]:hover {
  background-color: #302f2f;
}

.credsSubmitBtn,.otpSubmitBtn,.otpResendBtn {
  background-color: #17bb51;
  color: #1a1a1a;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  height:50px;
  width:100%;
}

.credsSubmitBtn:focus,
.credsSubmitBtn:hover,.otpSubmitBtn:focus,.otpSubmitBtn:hover,.otpResendBtn:focus,.otpResendBtn:hover {
  background-color: #1ff96c;
  outline: none;
}
.cursor-disabled{
  cursor: not-allowed !important;
}
/* modules/text.css */

.p_form p {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.p_form .p_text--center {
  text-align: center;
}
body {
    background-color: #1a1a1a;
    font-family: 'Poppins', sans-serif;
    color: #787878;
}
.pobo_links{
  gap: 0px 9px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  padding: 20px;
  margin-top: 20px;
}
#input_shop:focus {
      border: 2px solid #1ff96c;
      outline: 0;
      box-shadow: none;
      
    }
     #input_shop:hover {
      border: 2px solid #1ff96c;
      outline: 0;
      box-shadow: none;
      
    }
    



#login {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: auto;
    height: auto;
    padding-top: 130px;
    margin-top: 100px;
    position: relative;
}

.pobo_talks{
    font-family: 'Poppins', sans-serif;
    font-size: 36px;
    display: block;
    text-align: center;
    margin-top: 40px;
    color:#fff;
    
}
.pobo_info{
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    display: block;
    text-align: center;
    padding: 10px 20px 0 20px;
}


#submit_btn, #input_shop{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#submit_btn{
    background-color: #04040400;
    margin-top:20px;
    letter-spacing:2px;
    padding: 10px 30px;
    border:2px solid #1ff96c;
    border-radius: 50px;
    color: #1ff96c;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bolder;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 40px;

    
}
#input_shop {
    padding: 10px 30px;
    border: 1px solid #3a3a3a;
    border-radius: 50px;
    text-align: center;
    background-color: #d8dfe300;
}


#submit_btn:hover {
    
    background-color: #1ff96c;
    color: #000;
}
.pobo_copyright{
    text-align:center;
    font-size: 12px;
    
}
.pobo_info_mobile{
    display:none;
}

  .warningCircle {
    width: 30px;
    height: 30px;
    background: none;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    right: 9px;
    top: 18px;
    color:#d8dfe3;
    
}
/* Tooltip text */
.warningCircle .tooltiptext {
  visibility: hidden;
  width: 406px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px;
  border-radius: 6px;
  background-image: url(data:image/png;base64,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);
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  right: 11px;
  top: 31px;
  z-index: 1;
  padding:10px 12px;
}


/* Show the tooltip text when you mouse over the tooltip container */
.warningCircle:hover .tooltiptext {
  visibility: visible;
}




/*********************************************************************


                    Navigation in header


**********************************************************************/
.navbar {
border-width: 1px 0;
-webkit-border-radius: 0;
-webkit-background-clip: padding-box;
-moz-border-radius: 0;
-moz-background-clip: padding;
border-radius: 0;
background-clip: padding-box;
width: 100%;
}
.navbar.stick {
position: fixed;
top: 0;
left: 0;
opacity: .85;
}
.navbar-collapse {
-webkit-border-radius: 0;
-webkit-background-clip: padding-box;
-moz-border-radius: 0;
-moz-background-clip: padding;
border-radius: 0;
background-clip: padding-box;
font-family: "Open sans", Helvetica, Arial, sans-serif;
font-weight: 300;
text-transform: uppercase;
}
.navbar-collapse .navbar-nav {
float: none;
margin: 0 auto;
text-align: center;
}
.navbar-collapse .navbar-nav > li {
float: none;
display: inline-block;
}
.navbar-collapse .navbar-nav > li > a {
padding: 20px 30px;
}
.dropdown ul.dropdown-menu {
top: 85%;
text-align: left;
}
.dropdown ul.dropdown-menu > li > a {
padding: 5px 30px;
}
.navbar-default {
background-color: #ffffff;
border-color: #cccccc;
}
.navbar-default .navbar-nav > li > a {
color: #454545;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
color: #000000;
background-color: #ffffff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
color: #000000;
background-color: #ffffff;
}
.navbar-default .dropdown ul.dropdown-menu > li > a {
color: #454545;
}
.navbar-default .dropdown ul.dropdown-menu > li > a:hover {
background-color: #eeeeee;
color: #000000;
}
.navbar-default .navbar-toggle {
border-color: #666666;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
background-color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #333333;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
border-color: #cccccc;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
background-color: #ffffff;
color: #000000;
}
/****************************************************************************************


                             Sidebar special Nav


*****************************************************************************************/
.nav-side {
font-size: 24px;
font-size: 1.5rem;
font-weight: 300;
margin-top: -0.37em;
}
.nav-side > li > a {
padding-top: 5px;
padding-bottom: 5px;
color: #f392b4;
}
.nav-side > li > a:hover {
color: #bd1550;
background: none;
}
.nav-side > li.active > a {
color: #bd1550;
}
/*********************************************************************


                        TYPOGRAPHY


**********************************************************************/
p {
line-height: 1.6em;
margin: 0 0 30px 0;
}
ul,
ol {
line-height: 1.6em;
margin: 0 0 30px 0;
}
blockquote {
padding: 10px 20px;
margin: 0 0 30px;
border-left: 5px solid #eee;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
font-family: "Open sans", Helvetica, Arial, sans-serif;
font-weight: 400;
color: #ffffff;
}
h1 {
font-size: 40px;
font-size: 2.5rem;
}
h2 {
font-size: 36px;
font-size: 2.25rem;
}
h3 {
font-size: 30px;
font-size: 1.875rem;
}
h4 {
font-size: 24px;
font-size: 1.5rem;
}
h5 {
font-size: 20px;
font-size: 1.25rem;
}
a {
color: #c3c3c3;
}
a:hover {
color: #1ff96c;
}
.lead {
font-weight: 300;
font-size: 21px;
font-size: 1.3125rem;
}
.text-msg {
line-height: 1.7em;
color: #b3b3b3;
font-weight: 300;
text-transform: capitalize;
margin-top: -0.23em;
}
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
max-width: 100%;
height: auto;
}
/*********************************************************************


                        HEADER


**********************************************************************/
#head {
background: #f4f4f4 url(../images/bg_head.jpg) top center;
background-size: cover;
color: #7C7C7C;
padding: 30px 0 35px 0;
}
#head img.img-circle {
display: block;
width: 140px;
height: 140px;
overflow: hidden;
border: 9px solid rgba(0, 0, 0, 0.05);
margin: 0 auto;
}
#head .title {
font-family: Alice, Georgia, serif;
font-size: 49px;
font-size: 3.0625rem;
}
#head .title a {
text-decoration: none;
color: #333333;
}
#head .tagline {
display: block;
font-size: 14px;
font-size: 0.875rem;
line-height: 1.2em;
color: #7C7C7C;
margin: 5px 0 0;
}
#head .tagline b {
font-weight: normal;
}
#head .tagline a {
color: #5E5E5E;
}
.home #head {
padding: 90px 0;
}
.home #head .title {
font-size: 49px;
font-size: 3.0625rem;
}
.home #head .tagline {
font-size: 16px;
font-size: 1rem;
margin: 15px 0 0;
}
/*********************************************************************


                        CONTENT


**********************************************************************/
img {
max-width: 100%;
}
.btn {
font-size: 12px;
font-size: 0.75rem;
text-decoration: none;
text-transform: uppercase;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #1ff96c;
-webkit-border-radius: 0px;
-webkit-background-clip: padding-box;
-moz-border-radius: 0px;
-moz-background-clip: padding;
border-radius: 0px;
background-clip: padding-box;
-webkit-transition-property: all;
-moz-transition-property: all;
-o-transition-property: all;
-ms-transition-property: all;
transition-property: all;
-webkit-transition-duration: 0.2s;
-moz-transition-duration: 0.2s;
-o-transition-duration: 0.2s;
transition-duration: 0.2s;
border: 0 none;
padding: 12px 35px;
text-shadow: 0 1px 0px #780d33;
}
.btn-primary {
color: #fff;
background-color: #bd1550;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
color: #fff;
background-color: #e61f65;
}
.btn-action {
font-weight: bold;
border: 1px solid #1ff96c;
text-shadow: none;
letter-spacing: 2px;
}
.btn-action:hover,
.btn-action:focus,
.btn-action:active,
.btn-action.active {
color: #1a1a1a;
font-weight: bold;
background-color: #1ff96c;
}
.btn-lg {
padding: 15px 60px;
font-size: 12px;
line-height: 1.33;
font-weight: bold;
}
.panel-cta {
box-shadow: 0 0 0 1px #e1e1e1, 0 0 0 3px #fff, 0 0 0 4px #e1e1e1;
background: #f3f3f3;
-webkit-border-radius: 0;
-webkit-background-clip: padding-box;
-moz-border-radius: 0;
-moz-background-clip: padding;
border-radius: 0;
background-clip: padding-box;
}
.panel-cta p,
.panel-cta h3,
.panel-cta h4,
.panel-cta h5,
.panel-cta h6 {
margin: 0;
}
.panel-cta .panel-body {
padding: 35px;
}
/* Section - Featured */
.featured {
font-size: 13px;
font-size: 0.8125rem;
}
.featured h3 {
font-weight: bold;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 24px;
font-size: 1.5rem;
text-transform: uppercase;
line-height: 1.4em;
vertical-align: middle;
margin: 0 0 25px 0;
}
/* Section - Recent works */
.thumbnails {
padding: 0;
}
.thumbnails li {
margin-bottom: 30px;
}
.thumbnails .details {
display: block;
text-align: center;
font-size: 12px;
font-size: 0.75rem;
}
.thumbnail {
display: block;
-webkit-border-radius: 0;
-webkit-background-clip: padding-box;
-moz-border-radius: 0;
-moz-background-clip: padding;
border-radius: 0;
background-clip: padding-box;
border: 0 none;
margin-bottom: 10px;
padding: 0;
text-align: center;
text-decoration: none;
color: #333;
}
.thumbnail .img {
display: block;
width: 100%;
overflow: hidden;
height: 180px;
margin: 0 0 20px;
position: relative;
}
.thumbnail .title {
text-transform: uppercase;
margin: 0 2em;
display: block;
text-indent: 0;
}
.thumbnail .cover {
position: absolute;
display: block;
opacity: 0;
width: 100%;
height: 180px;
background-color: rgba(255, 255, 255, 0.8);
-webkit-transition-property: all;
-moz-transition-property: all;
-o-transition-property: all;
-ms-transition-property: all;
transition-property: all;
-webkit-transition-duration: 550ms;
-moz-transition-duration: 550ms;
-o-transition-duration: 550ms;
transition-duration: 550ms;
}
.thumbnail .cover .more {
position: absolute;
bottom: 15px;
right: 0;
height: 32px;
line-height: 32px;
padding: 0 20px;
-webkit-border-radius: 1px 0 0 1px;
-webkit-background-clip: padding-box;
-moz-border-radius: 1px 0 0 1px;
-moz-background-clip: padding;
border-radius: 1px 0 0 1px;
background-clip: padding-box;
font-size: 12px;
font-size: 0.75rem;
text-transform: uppercase;
text-shadow: 0 1px 0px #780d33;
background: #bd1550;
color: white;
}
.thumbnail img {
width: 100%;
position: absolute;
top: 0;
left: 0;
}
.thumbnail:hover {
color: #333;
text-decoration: none;
}
.thumbnail:hover img {
-webkit-filter: saturate(0%);
}
.thumbnail:hover .cover {
opacity: 1;
}
/* pagination */
.pagination > li > a {
color: #808080;
border: 0 none;
font-size: 20px;
font-size: 1.25rem;
font-family: Georgia, serif;
}
.pagination > li > a:hover {
color: #000000;
background: none;
}
.pagination > li.active > a {
color: #333333;
background: none;
}
.pagination > li.active > a:hover {
color: #000000;
background: none;
}
/*********************************************************************


                         BLOG


**********************************************************************/
.section-title,
.entry-title {
display: block;
width: 100%;
overflow: hidden;
margin: 0px 0 25px;
text-align: center;
font-weight: 300;
text-transform: uppercase;
font-size: 36px;
font-size: 2.25rem;
letter-spacing: 1px;
}
.section-title a,
.entry-title a {
color: #333333;
}
.section-title span,
.entry-title span {
display: inline-block;
position: relative;
}
.section-title span:before,
.entry-title span:before,
.section-title span:after,
.entry-title span:after {
content: "";
position: absolute;
height: 4px;
width: 400%;
border-top: 1px solid #3a3a3a;
}
.section-title span:before,
.entry-title span:before {
right: 100%;
margin-right: 45px;
}
.section-title span:after,
.entry-title span:after {
left: 100%;
margin-left: 45px;
}
.entry-header .entry-meta {
text-align: center;
font-family: Georgia, serif;
font-size: 18px;
font-size: 1.125rem;
font-style: italic;
font-weight: normal;
color: #a5a5a5;
margin: 0 0 15px 0;
}
.entry-header .entry-meta a {
color: #a5a5a5;
}
.entry-content {
margin: 0 0 60px 0;
}
.entry-content h2 {
line-height: 1.2;
font-size: 30px;
font-size: 1.875rem;
padding-top: 20px;
margin-bottom: 20px;
}
.meta-nav,
.more-link {
font-family: Georgia, serif;
font-style: italic;
font-weight: bold;
color: #666666;
text-decoration: none;
}
.meta-nav:hover,
.more-link:hover {
color: #333333;
text-decoration: underline;
}
.more-link {
display: block;
width: 100%;
text-align: right;
}
/* Posts navigation */
#nav-below {
position: fixed;
top: 48%;
}
#nav-below .meta-nav {
display: block;
padding: 27px 7px;
background: #444;
color: #fff;
-webkit-border-radius: 3px;
-webkit-background-clip: padding-box;
-moz-border-radius: 3px;
-moz-background-clip: padding;
border-radius: 3px;
background-clip: padding-box;
font-family: "Open sans", Helvetica, Arial, sans-serif;
font-style: normal;
font-weight: normal;
text-decoration: none;
opacity: 0.2;
}
#nav-below .meta-nav:hover {
text-decoration: none;
color: #333;
}
#nav-below .nav-next {
position: fixed;
right: -3px;
}
#nav-below .nav-previous {
position: fixed;
left: -3px;
}
#nav-below b {
display: none;
}
footer.entry-meta {
border-top: 1px solid #ccc;
margin: 0 0 35px 0;
padding: 2px 0;
color: #888888;
font-size: 12px;
font-size: 0.75rem;
}
footer.entry-meta a {
color: #333333;
}
footer.entry-meta .meta-in {
border-top: 1px solid #ccc;
padding: 10px 0;
}
.page-header {
padding-bottom: 0;
margin: 0;
border-bottom: none;
text-align: left;
}
.page-header .page-title {
margin-top: 0;
margin-bottom: 30px;
}
/*********************************************************************


                        COMMENTS


**********************************************************************/
#comments {
font-size: 13px;
font-size: 0.8125rem;
}
#comments .comments-title {
margin: 0 0 5px 0;
}
#comments .leave-comment {
display: block;
margin: 0 0 40px 0;
}
#comments ul,
#comments ol {
margin: 0;
padding: 0;
}
#comments .comment {
margin: 0;
padding: 0;
list-style: none;
clear: both;
}
#comments .comments-title {
text-shadow: none;
margin-bottom: 0;
}
#comments .avatar {
float: left;
width: 70px;
height: 70px;
margin-bottom: 30px;
border: 5px solid #eeeeee;
-webkit-border-radius: 50%;
-webkit-background-clip: padding-box;
-moz-border-radius: 50%;
-moz-background-clip: padding;
border-radius: 50%;
background-clip: padding-box;
}
#comments .children {
margin: 0 0 0 90px;
}
#comments .comment-meta {
margin: 0 0 0 90px;
}
#comments .comment-meta a {
color: #333333;
}
#comments .comment-meta a:hover {
color: #bd1550;
}
#comments .comment-meta .author {
margin: 0 20px 0 0;
font-weight: bold;
}
#comments .comment-meta .date {
margin: 0 20px 0 0;
}
#comments .comment-meta .date a {
color: #666666;
}
#comments .comment-meta .reply {
float: right;
}
#comments .comment-body {
margin: 0 0 35px 90px;
}
.comment-navigation {
width: 100%;
border-top: 1px solid #ccc;
padding: 2px 0 0 0;
}
.comment-navigation .nav-content {
border-top: 1px solid #ccc;
width: 100%;
padding: 10px 0 0 0;
}
.comment-navigation .nav-previous {
float: left;
width: 50%;
}
.comment-navigation .nav-next {
float: right;
width: 50%;
text-align: right;
}
#respond {
margin: 55px 0 0 0;
}
/*********************************************************************


                        FOOTER


**********************************************************************/
#footer {
background: #232323;
padding: 30px 0 0 0;
font-size: 12px;
color: #999;
}
#footer a {
color: #ccc;
}
#footer a:hover {
color: #fff;
}
#footer h3.widget-title {
font-size: 15px;
font-size: 0.9375rem;
text-transform: uppercase;
color: #ccc;
margin: 0 0 20px;
}
#underfooter {
background: #191919;
padding: 15px 0;
color: #777;
font-size: 12px;
}
#underfooter a {
color: #aaa;
}
#underfooter a:hover {
color: #fff;
}
#underfooter p {
margin: 0;
}
.follow-me-icons {
font-size: 30px;
}
.follow-me-icons i {
float: left;
margin: 0 10px 0 0;
}
/* Max page width
/////////////////////////////////////////////////////////////////////*/
@media (min-width: 1200px) {
.container {
max-width: 1080px;
}
}
.topspace {
padding: 53px 30px;
border-bottom: 1px solid #242424;
}

.overlay{
width:100vh;
height:100vh;
}
.p_visible{
display:block;
}
.p_hide{
display:none;
}
.otp-input {
border: 1px solid #343232 !important;
padding: 10px !important;
text-align: center;
}
.otp_text{
text-align: center;
padding: 10px;
color: #17bb51;
}

.emailAndPhone {
  display: grid;
  grid-gap: 0.875rem;
  gap: 0.875rem;
}
.emailAndPhoneSection,.otp_section {
  display: grid;
  grid-gap: 0.875rem;
  gap: 0.875rem;
}
.otp_section{
flex-direction: column;
display:none;
text-align: center;
}
.otp_heading{
  font-weight: 200;
}
.otp_bold{
  font-weight: 700;
}
.otpBtns {
  display: flex;
  gap: 0.875rem;
}
.emailDiv,.phoneDiv{
grid-gap:0;
gap:0;
}

@media only screen and (max-width: 600px) {
.pobo_talks{
padding: 0 20px;
}
#login {
margin-top: 0px;
}
.p_grid {
max-width: 100vw;
}
.p_login_container {
padding: 100px 20px;
width:auto;
margin:10px;
margin-top: 160px;
}
}
